
.nav {height:47px; color:#f0e5cd; z-index:1000; float:right; font-size:15px; font-weight:100; border-top-left-radius:15px; border-top-right-radius:15px}
.menu a {float:left; color:#f0e5cd; text-decoration:none; width:138px; height:29px; padding-top:18px; background-image:url(../images/nav_bg.jpg); background-repeat:repeat-x; border-right:#901419 1px solid;}
.menu span {float:left; color:#fff; text-decoration:none; width:138px; height:29px; padding-top:0px; }
.menu span a{float:left; color:#fff; text-decoration:none; width:138px; height:29px; padding-top:18px; }
.menu span a:hover{float:left; color:#fff; text-decoration:none; width:138px; height:29px; padding-top:18px; }
.menu a:hover {color:#f0e5cd}

.menu {list-style:none; text-align:center; width:695px; margin:0 auto}
.menu li {position:relative; float:left; width:138px; z-index:1000; border-right:#901419 1px solid; }
.menu ul {display:none; position:absolute; top:47px; left:0; display:none; list-style:none}

.menu ul li {float:none; width:139px; font-size:14px; line-height:16px; border-right:none; }
.menu ul li:hover {color:#fff;}
.menu ul li a:hover {color:#fff;}
.menu ul li a, li.menuhover li a, li.menuhover li.menuhover li a {float:none; color:#f0e5cd; display:block; background:none; height:auto;  padding-top:15px; padding-bottom:15px; background-color:#901419; opacity:0.9;
filter:alpha(opacity=90); /* For IE8 and earlier */}
.menu ul li a:hover, li.menuhover li a:hover, li.menuhover li.menuhover li a:hover {background:#70080c; color:#fff}
.menu ul li span, li.menuhover li span, li.menuhover li.menuhover li span {float:none; display:block; background:none; height:auto; padding-top:15px; padding-bottom:15px;}
.menu ul ul {left:120px; top:0}

.menu li.submenu {font-weight:normal}
.menu li.noborder {border-top:none}

.menu li a:hover{color:#fff;}

li.menuhover a, li.menuhover li.menuhover a {color:#fff; }
li.menuhover a:hover, li.menuhover li.menuhover a:hover {color:#fff; }
li.menuhover span, li.menuhover li.menuhover span {color:#fff; }
